I need to create an update package which would include the previous version of the application currently installed on the system but i am confused about the update process since there exist an old msi and updated msp already on the system?

In the past i would only provide old msi for the update but since there is msp should i just include msp only and msp? I guess msp should already contain update info for the old msi correct?

Do i just include MSP in the update tab in Wise Package Studio?

0 Comments   [ + ] Show Comments


Please log in to comment

There are no answers at this time
Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Answer this question or Comment on this question for clarity